# Output interpretation

<table><thead><tr><th width="299.3333333333333">Feature</th><th>Example</th><th>Explanation</th></tr></thead><tbody><tr><td>address.bag_id</td><td>0499010002023718</td><td>BAG ID</td></tr><tr><td>address.pand_id</td><td>0499100002015826</td><td>PAND ID</td></tr><tr><td>address.postcode</td><td>1234AB</td><td>Zipcode</td></tr><tr><td>address.housenumber</td><td>1</td><td>House number</td></tr><tr><td>address.houseaddition</td><td>B</td><td>House number addition</td></tr><tr><td>address.number_of_floors</td><td>2</td><td>Number of floors</td></tr><tr><td>ground_surface.ground_area</td><td>122.03668975830078</td><td>Ground floor area (m2)</td></tr><tr><td>ground_surface.perimeter</td><td>53.19795020555981</td><td>Perimeter (m)</td></tr><tr><td>ground_surface.max_length</td><td>13.936105098015044</td><td>Maximum length of the building (m)</td></tr><tr><td>ground_surface.max_width</td><td>12.699969711612086</td><td>Maximum width of the building (m)</td></tr><tr><td>roof_surface.type</td><td>sloping</td><td>Type of roof surface (horizontal or sloping)</td></tr><tr><td>roof_surface.no_of_surfaces</td><td>4</td><td>Number of roof surfaces</td></tr><tr><td><em><strong>for every roof surface</strong></em></td><td></td><td></td></tr><tr><td>surfaces.orientation</td><td>WN</td><td>Orientation of roof surface</td></tr><tr><td>surfaces.area</td><td>12.652916942719283</td><td>Area of roof surface (m2)</td></tr><tr><td>surfaces.perimeter</td><td>25.810687359706225</td><td>Perimeter of roof surface (m2)</td></tr><tr><td>surfaces.roof_angle</td><td>23.7</td><td>Angle of roof surface (degrees)</td></tr><tr><td>surfaces.geometry.type</td><td>Polygon</td><td>Geometry format</td></tr><tr><td>surfaces.geometry.coordinates</td><td>[ 105003.892, 453604.067, 3.957 ]...</td><td>Roof surface coordinates</td></tr><tr><td>wall_surface.wall_area</td><td>268.0</td><td>Total wall area (m2)</td></tr><tr><td>wall_surface.shared_wall_area</td><td>18.08</td><td>Total shared wall area (m2)</td></tr><tr><td>wall_surface.number_of_surfaces</td><td>44</td><td>Number of wall surfaces</td></tr><tr><td><em><strong>for every wall surface</strong></em></td><td></td><td></td></tr><tr><td>wall_surface.orientation</td><td>ES</td><td>Orientation of wall surface</td></tr><tr><td>wall_surface.area</td><td>0.6297902744652016</td><td>Area of wall surface (m2)</td></tr><tr><td>wall_surface.perimeter</td><td>4.574356150984596</td><td>Perimeter of wall surface (m2)</td></tr><tr><td>wall_surface.geometry.type</td><td>Polygon</td><td>Geometry format</td></tr><tr><td>wall_surface.geometry.coordinates</td><td>[ 105010.162, 453591.084, 1.815 ]...</td><td>Wall surface coordinates</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.altum.ai/english/sustainability/building-geometry-api/output-interpretation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
